Forums GAMERGEN

[RESOLU] Spoof 3.61 et jeux 3.60

[RESOLU] Spoof 3.61 et jeux 3.60

Message non lupar buzz06 » 23 Juin 2011, 13:33

Bonjour,

petite question bête, mais le spoof 3.61 permet-il également de jouer avec des jeux nécessitant le 3.60 comme Dirt 3 par exemple ? Ou alors doit-on attendre la sortie d'un patch pour chaque jeu qui nécessite le 3.60?
Dernière édition par Dr-bob76 le 23 Juin 2011, 17:03, édité 1 fois.
Iphone 4 blanc 16go Jailbreak 5.01 Untethered redsnow
Shsh : 4.3.3 à 5.01
Desimlock officiel virgin
buzz06 Gamer Pro
Gamer Pro
Messages: 149
Inscription: 27 Avr 2011, 15:04
Localisation: alpes-maritimes
Pays: France
Sexe: Homme

Re: Spoof 3.61 et jeux 3.60

Message non lupar daam-iien » 23 Juin 2011, 14:08

Il faut attendre un patch. Car ce n'est pas le fait que le jeux demande le 3.60 ou supérieur, c'est que le jeux a été compiler pour fonctionner uniquement avec ces versions ;) ainsi le spoof ne sert pas a faire fonctionner ces jeux.
ID PSN : DaminionTav (Sony ne voulait pas DaminouTav, le minou il aimait pas ... véridique hein ^^)

PS3/PS4/PSVita/3DS/Wii
daam-iien Gamer Hardcore
Gamer Hardcore
Messages: 719
Inscription: 20 Déc 2012, 19:08
Pays: France

[RESOLU]Re: Spoof 3.61 et jeux 3.60

Message non lupar buzz06 » 23 Juin 2011, 17:02

Je te remercie pour l'info , c'est sympa !!
Iphone 4 blanc 16go Jailbreak 5.01 Untethered redsnow
Shsh : 4.3.3 à 5.01
Desimlock officiel virgin
buzz06 Gamer Pro
Gamer Pro
Messages: 149
Inscription: 27 Avr 2011, 15:04
Localisation: alpes-maritimes
Pays: France
Sexe: Homme

Re: [RESOLU]Spoof 3.61 et jeux 3.60

Message non lupar daam-iien » 23 Juin 2011, 20:16

De rien :)
ID PSN : DaminionTav (Sony ne voulait pas DaminouTav, le minou il aimait pas ... véridique hein ^^)

PS3/PS4/PSVita/3DS/Wii
daam-iien Gamer Hardcore
Gamer Hardcore
Messages: 719
Inscription: 20 Déc 2012, 19:08
Pays: France


 

Retourner vers Blabla Underground